"MLS_ResetPassword" = "パスワードをリセット";
"MLS_ChangePassword" = "パスワードを変更";
"MLS_NewPassword" = "新パスワード";
"MLS_OldPassword" = "旧パスワード";
"MLS_PleaseEnterPasswordAgain" = "パスワード再入力";
"MLS_PasswordNotMatchAndTryAgain" = "パスワードが一致しません。";
"MLS_WrongPasswordAndTryAgain" = "パスワードが正しくありません。再度入力してください。";
"MLS_ShowPassword" = "パスワードを表示";
"MLS_ErrorOldPasswordInvalidStringFormat" = "旧パスワードが正しくありません";
"MLS_PasswordExpired" = "古いパスワードが期限よりも長く使用されています。ログインする前にパスワードを変更してください。";
"MLS_Note" = "ヒント";
"MLS_PasswordLengthLimit" = "パスワードは6-16文字です。";
"MLS_PasswordFormatLimit" = "パスワードは数字、大小のアルファベット、記号を組み合わせてください。";
"MLS_PasswordLimitation" = "メモ：
1.パスワードは8〜16文字である必要があります
 2.パスワードの文字は、数字、記号、大文字と小文字で構成されています.
3. 3つ以上の連続する同一の文字を含めないでください（例：AAA587、are8886）";
